﻿
/* Resenas */

#resena {
    background-color: #E8E6DF;
}

#resena .tituloResena {
    margin-bottom: 40px;
    margin-top: 20px;
}

#resena .cuadroSombreado {
    padding: 15px 15px 0 15px;
    background-color: white;
    height: 100%;
    margin-bottom: 30px;
    border-radius: 15px;
}

#resena .cuadroSombreado>* {
    margin-bottom: 10px;
}

#preguntasFrecuentes {
    margin-top: 50px;
}

.preguntasFrecuentes {
    margin-top: 50px;
}

.preguntasFrecuentes .cuadroSombreado {
    padding: 20px;
}

.preguntasFrecuentes .pregunta {
    margin-left: 10px;
    margin-bottom: 20px;
}

.preguntasFrecuentes .pregunta a {
    margin-bottom: 20px;
}

.preguntasFrecuentes .pregunta hr {
    height: 1px;
    width: 108%;
    background-color: #808080;
    margin: 10px 0;
    border: none;
}

.preguntasFrecuentes .pregunta ul {
    list-style-type: disc;
    list-style-position: outside;
    margin-top: 20px;
    margin-left: 25px;
}

#preguntasFrecuentes .collapsed .BPD-icon2-nav-03:before {
    transform: translateX(10px);
}


.preguntasFrecuentes.preguntasDetalle {
    margin-top: 0;
}

.preguntasFrecuentes.preguntasDetalle .pregunta hr {
    height: 1px;
    background-color: #808080;
    width: 100%;
    border: none;
}

.preguntasFrecuentes.preguntasDetalle .pregunta {
    margin-left: 0;
}

.preguntasFrecuentes.preguntasDetalle .pregunta .preguntaTitulo {
    margin-bottom: 20px;
    display: block;
    line-height: 1.2 !important;
}

.preguntasFrecuentes.preguntasDetalle .pregunta .col-xs-10{
    padding-left: 0;
}

.collapsed .BPD-icon2-nav-03:before {
    display: block;
    transform: none;
}

a:not(.collapsed) .BPD-icon2-nav-03:before {
    display: block;
    transform: rotate(180deg) translateX(50%);
}


#preguntasFrecuentes .pregunta a {
    display: block;
}

#preguntasFrecuentes .pregunta .collapse p {
    margin-bottom: 20px;
}

/* Responsive */

/* Tablet SM */

@media (max-width: 992px) {
      #preguntasFrecuentes .collapsed .BPD-icon2-nav-03:before {
        transform: translateX(0);
    }

    a:not(.collapsed) .BPD-icon2-nav-03:before {
        transform: rotate(180deg) translateX(40%);
    }
}

/* Movil XS */

@media (max-width: 768px) {
     .preguntasFrecuentes>.col-xs-12 {
        padding-left: 0;
        padding-right: 0;
    }

    .preguntasFrecuentes .pregunta {
        margin-left: 0;
    }

    .preguntasFrecuentes .pregunta li {
        font-size: 16px !important;
    }

     #detalles .preguntasFrecuentes>.col-xs-12 {
        padding-left: 15px;
        padding-right: 15px;
    }

      #preguntasFrecuentes .collapsed .BPD-icon2-nav-03:before {
        transform: translateX(-14px);
    }
}

@media(max-width:767px){
    .mb-30{
        margin-bottom: 30px;
    }
}

/* Extra MQ */

@media (max-width: 422px) {
    #preguntasFrecuentes .col-xs-11 {
        width: 81.6%;
    }
}